package com.qmth.teachcloud.mark.bean;

import java.util.List;

public class OmrTaskPage {

    private Integer index;

    private List<OmrTaskItem> items;

    public Integer getIndex() {
        return index;
    }

    public void setIndex(Integer index) {
        this.index = index;
    }

    public List<OmrTaskItem> getItems() {
        return items;
    }

    public void setItems(List<OmrTaskItem> items) {
        this.items = items;
    }

}
